Subject: Midnight Commander 4.0 success-Bringing XT speed to Win95
From: [email-masked] (Victor Schneider)

30 Sep 1997 07:18:50 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Midnight Commander 4.0, the better than dosshell program, can be compiled
with cygwin32/b18, _if_ you already have compiled libslang.a and libtermcap.a.

It comes up in full, flawless, text color, and even its editor, mcedit,
works.

One observation, though.  Screen refreshes are _slower_ than a 5 MHZ 8086
XT machine sending its screen updates to the XT bios.  Have we really
come this far to discover that Windows is stacked against character-mode
programs?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".